builddir = /build
pkgbuild_sha256sum = 2c008d8c6f56f221bf1e7f2e4c7bc54b34df270d67d8801135a7410e2044bcf6
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.53-2
installed = attr-2.4.48-2
installed = autoconf-2.71-1
installed = automake-1.16.2-3
installed = bash-5.1+008-2
installed = bash-shcompat-5.1+008-2
installed = binutils-2.34-2
installed = bison-3.7.5-3
installed = boost-1.71.0-4
installed = boost-libs-1.71.0-4
installed = byacc-20191103-5
installed = bzip2-1.0.8-2
installed = ca-certificates-20210119-1
installed = ca-certificates-mozilla-3.61-3
installed = cairo-1.16.0-2
installed = clang-11.0.0-3
installed = compiler-rt-11.0.0-2
installed = coreutils-8.30-2
installed = cppunit-1.15.1-1
installed = curl-7.72.0-7
installed = db-5.3.28-4
installed = desktop-file-utils-0.26-1
installed = diffstat-1.64-2
installed = diffutils-3.7-2
installed = doxygen-1.8.20-1
installed = e2fsprogs-1.45.6-1
installed = expat-2.3.0-2
installed = fakeroot-1.24-6
installed = file-5.38-2
installed = filesystem-2017.03-11
installed = findutils-4.7.0-2
installed = flex-2.6.4-3
installed = fontconfig-2.13.1-3
installed = freetype2-2.10.2-2
installed = fribidi-1.0.8-1
installed = gawk-5.0.1-2
installed = gc-8.2.2-1
installed = gcc-8.4.0-6
installed = gcc-libs-8.4.0-6
installed = gd-2.3.0-3
installed = gdb-10.1-2
installed = gdb-common-10.1-2
installed = gdbm-1.18.1-3
installed = gettext-tiny-0.3.2-4
installed = glib2-2.66.2-4
installed = glibc-2.30-3
installed = glm-0.9.9.8-1
installed = gmp-6.2.1-1
installed = gnupg-stable-2.2.27-4
installed = gnutls-3.6.14-2
installed = gperf-3.1-3
installed = gpgme-1.14.0-3
installed = graphite-1:1.3.14-2
installed = grep-3.4-3
installed = groff-headless-1.22.4-2
installed = gst-plugins-base-libs-1.18.3-3
installed = gstreamer-1.18.3-1
installed = guile-2.2.7-2
installed = gzip-1.10-3
installed = harfbuzz-2.6.7-3
installed = harfbuzz-icu-2.6.7-3
installed = hicolor-icon-theme-0.17-1
installed = hunspell-1.7.0-2
installed = hwids-20200813.1-1
installed = hyperbola-keyring-20201208-1
installed = hyphen-2.8.8-2
installed = iana-etc-20200904-1
installed = icu-67.1-2
installed = iso-codes-4.5.0-1
installed = keyutils-1.6.1-2
installed = kmod-27-2
installed = krb5-1.17-4
installed = lcms2-2.9-2
installed = less-551-2
installed = libarchive-3.4.3-3
installed = libassuan-2.5.3-1
installed = libbsd-0.10.0-1
installed = libcap-2.43-3
installed = libcups-2.3.3-6
installed = libdatrie-0.2.12-1
installed = libdrm-2.4.104-1
installed = libedit-20191231_3.1-2
installed = libelf-0.188-1
installed = libepoxy-1.5.4-2
installed = libeudev-3.2.9-6
installed = libexif-0.6.22-1
installed = libffi-3.3-2
installed = libfontenc-1.1.4-3
installed = libgcrypt-1.8.7-1
installed = libgpg-error-1.38-2
installed = libgphoto2-2.5.27-2
installed = libice-1.0.10-2
installed = libidn2-2.3.0-2
installed = libieee1284-0.2.11-1
installed = libjpeg-turbo-2.0.5-2
installed = libksba-1.4.0-3
installed = libldap-2.4.50-3
installed = libmpc-1.1.0-1
installed = libnghttp2-1.43.0-1
installed = libnl-3.4.0-2
installed = libnsl-1.2.0-1
installed = libpcap-1.10.3-1
installed = libpciaccess-0.14-4
installed = libpng-1.6.37-1
installed = libproxy-0.4.17-1
installed = libpsl-0.21.0-3
installed = libressl-3.2.6-1
installed = libsasl-2.1.27-1
installed = libseccomp-2.4.3-1
installed = libsm-1.2.3-3
installed = libssh2-1.8.0-4
installed = libtasn1-4.16.0-2
installed = libthai-0.1.28-1
installed = libtiff-4.2.0-3
installed = libtirpc-1.2.6-1
installed = libtool-2.4.6-10
installed = libunistring-0.9.10-2
installed = libunwind-1.3.2-1
installed = libusb-1.0.26-1
installed = libutil-linux-2.36.1-7
installed = libx11-1.7.0-1
installed = libxau-1.0.9-3
installed = libxcb-1.14-2
installed = libxcrypt-4.4.17-1
installed = libxdamage-1.1.5-2
installed = libxdmcp-1.1.3-2
installed = libxext-1.3.4-2
installed = libxfixes-5.0.3-3
installed = libxft-2.3.3-2
installed = libxi-1.7.10-2
installed = libxinerama-1.1.4-3
installed = libxkbcommon-1.0.3-1
installed = libxkbcommon-x11-1.0.3-1
installed = libxml2-2.9.10-6
installed = libxmu-1.1.3-2
installed = libxpm-3.5.13-2
installed = libxrandr-1.5.2-2
installed = libxrender-0.9.10-3
installed = libxshmfence-1.3-3
installed = libxslt-1.1.34-2
installed = libxt-1.2.0-2
installed = libxv-1.0.11-3
installed = libxxf86vm-1.1.4-3
installed = linux-libre-lts-api-headers-5.10_gnu1-2
installed = llvm-libs-11.0.0-3
installed = lpsolve-5.5.2.5-1
installed = lz4-1:1.9.2-1
installed = lzip-1.22-1
installed = lzo-2.10-2
installed = m4-1.4.18-3
installed = make-4.3-3
installed = md4c-0.4.7-1
installed = mesa-20.3.5-10
installed = mesa-libgl-20.3.5-10
installed = mpfr-4.1.0.p13-1
installed = ncurses-6.2-3
installed = neon-0.31.2-1
installed = net-snmp-5.9.3-2
installed = nettle-3.6-1
installed = npth-1.6-3
installed = nspr-4.29-1
installed = nss-3.61-3
installed = opendoas-6.6.1-7
installed = openjpeg2-2.3.1-2
installed = orc-0.4.32-1
installed = p11-kit-0.23.21-3
installed = pacman-5.0.2-11
installed = pacman-mirrorlist-20240717-1
installed = pango-1:1.46.2-2
installed = patch-2.7.6-2
installed = pciutils-3.7.0-2
installed = pcre-8.44-3
installed = pcre2-10.34-3
installed = perl-5.30.3-4
installed = perl-archive-zip-1.68-2
installed = pinentry-1.1.0-5
installed = pinentry-tty-1.1.0-5
installed = pixman-0.38.4-2
installed = pkg-config-0.29.2-2
installed = poppler-20.09.0-6
installed = postgresql-libs-12.4-3
installed = python-3.8.5-3
installed = qt-base-5.15.2-9
installed = qt-x11extras-5.15.2-1
installed = quilt-0.66-2
installed = readline-8.0+004-3
installed = sane-1.0.31-2
installed = sed-4.7-2
installed = shadow-4.8.1-6
installed = shared-mime-info-1.15-3
installed = sqlite-3.32.3-2
installed = sysfsutils-2.1.0-10
installed = tar-1.30-2
installed = texinfo-6.7-3
installed = tslib-1.22-1
installed = ttf-dejavu-2.37-2
installed = ttf-liberation-2.1.4-2
installed = tzdata-2020a-1
installed = unixodbc-2.3.11-1
installed = unzip-6.0-14
installed = util-linux-2.36.1-7
installed = v4l-utils-1.20.0-1
installed = which-2.21-5
installed = xcb-proto-1.14.1-1
installed = xcb-util-0.4.0-3
installed = xcb-util-image-0.4.0-3
installed = xcb-util-keysyms-0.4.0-3
installed = xcb-util-renderutil-0.3.9-3
installed = xcb-util-wm-0.4.1-3
installed = xdg-utils-1.1.3-3
installed = xenocara-font-encodings-1.0.5-3
installed = xenocara-mkfontscale-1.2.1-5
installed = xenocara-proto-2019.2-2
installed = xenocara-xset-1.2.4-3
installed = xkeyboard-config-2.29-2
installed = xmlsec-1.2.32-2
installed = xz-5.2.4-2
installed = zip-3.0-8
installed = zlib-1:1.2.11-4
